## libenum-perl 1.05

=== debian/changelog ===
libenum-perl (1.05-1) unstable; urgency=low

  * Initial release (closes: #728341).

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Oct 2013 22:54:01 +0100
