## libenum-perl 1.06

=== debian/changelog ===
libenum-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 20:36:11 +0100
