=== debian/control ===
Source: libenum-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libenum-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libenum-perl.git
Homepage: https://metacpan.org/release/enum

Package: libenum-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl module for sets of ordered constants like enums in C
 The enum module defines a set of symbolic constants with ordered numeric
 values ala C enum types.
 .
 It is now capable of creating ordered bitmask constants as well. See the
 BITMASKS section in the documentation for details.
 .
 What are they good for? Typical uses would be for giving mnemonic names to
 indexes of arrays. Such arrays might be a list of months, days, or a return
 value index from a function such as localtime().
