## libenum-perl 1.09

=== debian/changelog ===
libenum-perl (1.09-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 May 2014 19:23:18 +0200
