=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libenum-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.5
@@ -12,7 +12,8 @@
 
 Package: libenum-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: perl module for sets of ordered constants like enums in C
  The enum module defines a set of symbolic constants with ordered numeric
  values ala C enum types.
