## libenum-perl 1.10

=== debian/changelog ===
libenum-perl (1.10-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 1.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 15:15:27 +0200
