=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libenum-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libenum-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libenum-perl.git
 Homepage: https://metacpan.org/release/enum
