## libenum-perl 1.11

=== debian/changelog ===
libenum-perl (1.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.11
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark as autopkgtest-able

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 28 Oct 2015 10:34:26 -0200
