=== debian/watch ===
version=3
https://metacpan.org/release/enum   .*/enum-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
