=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libenum-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libenum-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libenum-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libenum-perl.git
 Homepage: https://metacpan.org/release/enum
+Rules-Requires-Root: no
 
 Package: libenum-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: perl module for sets of ordered constants like enums in C
  The enum module defines a set of symbolic constants with ordered numeric
  values ala C enum types.
