=== debian/watch ===
version=4
https://metacpan.org/release/enum   .*/enum-v?@ANY_VERSION@@ARCHIVE_EXT@$
